﻿
/*main-header*/
/*main-header*/
.balance {
    /*font-family: OpenSans !important;*/
    color: #ffffff;
    font-size: 20px; /* Approximation due to font substitution */
    font-weight: 300;
    /*text-align: right;*/
    padding-top: 23px;
}

#balanceRefresh.spin {
    webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.total-balance-container .balance-pad {
    padding-left: 22px;
    /*float: right;*/
}

.myAvaRtl .total-balance-container .balance-pad {
    padding-right: 22px;
}


.flex {
    display: flex;
}

.total-balance-container .beta {
    padding-left: 15px;
    margin-top: -3px;
}

.total-balance-container .totalBalanceFrequency {
    font-size: 60%;
}

@media only screen and (max-width: 767px) {

    .total-balance-container .totalBalanceFrequency span {
        display: inline-block;
    }

        .total-balance-container .totalBalanceFrequency span.beta-mobile {
            margin-right: -5px;
            font-size: 0.85em;
            padding: 2px 8px;
            color: #fff;
            background-color: #C71111;
        }

    .total-balance-container .totalBalanceFrequency {
        font-size: 70%;
        flex: 0 1 0%;
        min-width: 84px;
    }

   .countDownd-container{
        display: flex;
        align-items: center;
        max-width: 60px;
        flex: auto;
        padding: 0 0px 0 5px;
    }
   .myAvaRtl .total-balance-container .balance-pad {
    padding: 0!important;
}
}

.cellClass {
    width: 80%;
}
